Subject: Anti-relay patch

From: "Michael Linval" <[email-masked]>
Date: Tue, 13 Jun 2000 08:24:04 -0500

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I know this is a common thread and I have been following the posts
lately.  I also use smap and smapd with sendmail and have been recently
targeted for relaying. 

Being fairly new to the program and Unix in general, I have been unsure
how to go about the process of patching the software.  I cant seem to
download the Yao patch and am looking for help/suggestions.

I am running a Solaris box with 2.7 and sendmail version that comes
with it.

Thanks for any help

Mike Linval
[email-masked]